# Subaccount

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**api_username** | **string** | Your new api username. | 
**password** | **string** | Your new password | 
**email** | **string** | Your new email. | 
**phone_number** | **string** | Your phone number in E.164 format. | 
**first_name** | **string** | Your firstname | 
**last_name** | **string** | Your lastname | 
**access_users** | **int** | Your access users flag value, must be 1 or 0. | [optional] [default to 1]
**access_billing** | **int** | Your access billing flag value, must be 1 or 0. | [optional] [default to 1]
**access_reporting** | **int** | Your access reporting flag value, must be 1 or 0. | [optional] [default to 1]
**access_contacts** | **int** | Your access contacts flag value, must be 1 or 0. | [optional] [default to 0]
**access_settings** | **int** | Your access settings flag value, must be 1 or 0. | [optional] [default to 1]

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

